@charset "Shift_JIS";

/*-----------------------------------------------
	e-PHOTOBOOK MAKER
-------------------------------------------------*/
#photomaker-wrap {
	width: 735px;
	font-size:84%;
	line-height: 1.8;
}
#photomaker-wrap h2, #photomaker-wrap p {
	margin: 0;
	padding: 0;
}
#photomaker-wrap #photomaker-detail {
	background: url(/img/add/category/dnp/bg.png) repeat left top;
	padding: 0 15px 150px;
	text-align:center;
}
#photomaker-wrap h3 {
	margin:0 0 12px;
}
#photomaker-wrap .btn_make {
	padding:30px 0 0;
}
#photomaker-wrap .bx01 {
	background: url(/img/add/category/dnp/img01.png) no-repeat bottom center;
	margin: 50px 0;
	padding: 0 0 245px;
	font-size: 114%;
	white-space: nowrap;
}
#photomaker-wrap .photomaker-sec {
	margin: 0 10px 25px 0;
	white-space: nowrap;
}
#photomaker-wrap .bx02 {
	background: url(/img/add/category/dnp/img02.png) no-repeat right center;
	padding: 55px 345px 55px 0;
}
#photomaker-wrap .bx03 {
	background: url(/img/add/category/dnp/img03.png) no-repeat left center;
	padding: 50px 0 50px 335px;
}
#photomaker-wrap .bx04 {
	background: url(/img/add/category/dnp/img04.png) no-repeat right center;
	padding: 55px 280px 55px 0;
}
#photomaker-wrap #photomaker-copy {
	margin: 30px 0 0;
}
#photomaker-wrap #photomaker-copy small {
	display: block;
	margin: 8px 0 0;
	font-size: 84%;
}